

//▼スタート時
0,0,com_stop,0	//コメント:スタート
0,0,comment,0	//コメント：グループ０
0,MIS,face,4
0,AYA,face,0
0,RIN,face,6
50,MIS,face,5
50,MIS,face_shake,S_R,5,10
60,MIS,message,1,B,S,0,0,POP,obj\\o016_000.bmp,voice\mis5_0000.ogg	//【美涼】「投票で嘘つきを決める？　バカじゃないのっ！？」
280,AYA,message,1,B,N,0,0,FADE,obj\\o017_000.bmp,voice\aya5_0000.ogg	//【文乃】「そうね、美涼……」
410,AYA,face,8
420,AYA,message,2,B,N,0,0,FADE,obj\\o017_001.bmp,voice\aya5_0001.ogg	//【文乃】「私たちは、嘘なんてついていないわ……」
590,RIN,face,7
590,RIN,face_shake,S_X,2,10
600,RIN,message,1,B,N,0,0,FADE,obj\\o018_000.bmp,voice\rin5_0000.ogg	//【利奈】「うぅ……やだ……やだよぉ……！」

//▼一段階目
900,0,comment,1	//コメント：グループ1
900,MIS,coffin_shake,S_R,2,200				//ミスズ・アヤノ、振動
900,AYA,coffin_shake,S_R,2,200
900,MIS,se_shake,se\\se_537b.ogg,SINGLE,800
900,AYA,se_shake,se\\se_537b.ogg,SINGLE,800
910,MIS,face,3						//ミスズ・アヤノ、驚く
910,MIS,message,2,B,S,0,0,POP,obj\\o016_001.bmp,voice\mis5_0001.ogg		//【美涼】「な、なにっ……なによっ！？」
910,AYA,face,3
910,AYA,message,2,B,S,0,0,POP,obj\\o017_002.bmp,voice\aya5_0002.ogg		//【文乃】「っ！？」
960,RIN,face,8						//リナ、注目する
970,RIN,message,2,B,N,0,0,FADE,obj\\o018_001.bmp,voice\rin5_0001.ogg	//【利奈】「…………」
1100,MIS,se_stop
1100,AYA,se_stop
1100,MIS,down_move,L,0.8					//→下段
1100,AYA,down_move,M,0.4					//→中段
1130,AYA,face,8
1130,AYA.face_shake,S_X,2,10
1140,AYA,message,2,B,S,0,0,FADE,obj\\o017_003.bmp,voice\aya5_0003.ogg	//【文乃】「や、やめて、みんな……」
1230,MIS,face,8
1230,MIS,face_shake,S_X,5,10
1240,MIS,message,3,B,S,0,0,POP,obj\\o016_002.bmp,voice\mis5_0002.ogg	//【美涼】「私は、利奈をいじめてなんかいないわ！」
1240,MIS,msg_shake,3,5,60

//▼二段階目
1440,0,comment,2	//コメント：グループ2
1440,MIS,face,4
1440,MIS,face_shake,S_R,3,10
1450,MIS,message,5,T,N,0,0,FADE,obj\\o016_003.bmp,voice\mis5_0003.ogg	//【美涼】「友達じゃないのに、買い物になんて行く？」
1580,RIN,face,4
1580,RIN,face_shake,S_X,10,10
1650,MIS,face,8
1650,MIS,face_shake,S_R,2,10
1660,MIS,message,6,T,S,0,0,POP,obj\\o016_004.bmp,voice\mis5_0004.ogg	//【美涼】「みんな、よく考えてよ！」
1790,AYA,face,7
1800,AYA,message,4,B,N,0,0,POP,obj\\o017_004.bmp,voice\aya5_0004.ogg	//【文乃】「罰を受けるべき人なんて、この中にはいない……」
2030,AYA,face,8
2030,AYA,face_shake,S_X,5,10
2040,AYA,message,7,B,N,0,0,FADE,obj\\o017_005.bmp,voice\aya5_0005.ogg	//【文乃】「こ、こんなことしたって、なんにもならないわ」
2270,MIS,up_move,M,0.4					//下段→中段
2270,AYA,down_move,L,0.4				//中段→下段
2280,MIS,face,1						//ハッとする
2280,AYA,face,3
2280,RIN,face,3
2310,AYA,face,4						//アヤノ、一瞬「クッ」となってもいいか？
2320,AYA,face,7
2320,RIN,face,7
2320,RIN,face_shake,S_X,2,10
2330,RIN,message,8,B,N,0,0,FADE,obj\\o018_002.bmp,voice\rin5_0002.ogg	//【利奈】「うぅ……早く、終わって……」

//▼三段階目
2660,0,comment,3	//コメント：グループ3
2660,MIS,face,4
2670,MIS,message,9,RT,N,0,0,POP,obj\\o016_005.bmp,voice\mis5_0005.ogg	//【美涼】「利奈、あなた脅されて言っただけなんでしょう？」
2680,AYA,face,0
2890,RIN,face,8
2890,RIN,face_shake,S_X,3,10
2920,AYA,face,7
2930,AYA,message,12,LB,N,0,0,FADE,obj\\o017_006.bmp,voice\aya5_0006.ogg	//【文乃】「み、美涼……」
3050,MIS,face,8
3060,MIS,message,10,RT,S,0,0,POP,obj\\o016_006.bmp,voice\mis5_0006.ogg	//【美涼】「怒らないから。正直に言ってよ！」
3060,MIS,msg_shake,10,5,10
3230,RIN,face,6
3240,RIN,face_shake,S_X,5,20
3240,RIN,message,11,B,N,0,0,FADE,obj\\o018_003.bmp,voice\rin5_0003.ogg	//【利奈】「ぅ、うぅ……！？」
3240,RIN,msg_shake,11,3,120
3240,RIN,face_shake,S_X,3,120
3350,AYA,face,7
3360,AYA,message,13,LB,N,0,0,FADE,obj\\o017_007.bmp,voice\aya5_0007.ogg	//【文乃】「わ、私は美涼のこと、信じてるわ……」
3590,MIS,face,8
3600,MIS,message,14,RT,N,0,0,FADE,obj\\o016_007.bmp,voice\mis5_0007.ogg	//【美涼】「私たちは友達。そうよね……？」
3760,RIN,face,6
3760,RIN,face_shake,S_X,3,120
3820,MIS,up_move,H,0.8					//中段→上段
3820,AYA,up_move,M,0.4					//下段→中段
3820,RIN,down_move,L,2					//上段→下段
3830,MIS,face,1
3830,AYA,face,1

//▼四段階目
3830,0,comment,4	//コメント：グループ4
3830,RIN,face,3
3830,RIN,face_shake,S_R,5,10
3840,RIN,se_shake,SINGLE,1000
3840,RIN,message,15,B,S,0,0,POP,obj\\o018_004.bmp,voice\rin5_0004.ogg	//【利奈】「えっ！？　い、いや……！」
3840,RIN,face_shake,S_X,2,180
4020,RIN,face,7
4020,RIN,face_shake,S_X,5,60
4080,RIN,face,7
4080,RIN,face_shake,S_R,5,10
4090,RIN,message,16,T,N,0,0,FADE,obj\\o018_005.bmp,voice\rin5_0005.ogg	//【利奈】「わ、私は本当のことを言っただけ！」
4190,AYA,face,0
4190,MIS,face,0
4250,AYA,face,0
4260,AYA,message,17,T,N,0,0,POP,obj\\o017_008.bmp,voice\aya5_0008.ogg	//【文乃】「り、利奈っ……！」
4370,AYA,face,7
4370,MIS,face,4
4380,AYA,message,18,RT,N,0,0,FADE,obj\\o017_009.bmp,voice\aya5_0009.ogg	//【文乃】「お、落ち着いて、利奈……」
4500,RIN,face,5
4500,RIN,face_shake,S_R,5,10
4510,RIN,message,19,LT,S,0,0,POP,obj\\o018_006.bmp,voice\rin5_0006.ogg	//【利奈】「言ったことは全部本当……本当のことだもんっ！」
4780,MIS,face_shake,S_X,5,10
4790,MIS,message,20,RB,S,0,0,POP,obj\\o016_008.bmp,voice\mis5_0008.ogg	//【美涼】「利奈、あんた……！？」
4900,MIS,coffin_shake,S_R,5,60
4900,MIS,se_shake,se\\se_537b.ogg,SINGLE,800
4900,MIS,face,3
4960,MIS,se_stop
4960,MIS,fall_move,M					//上段→中段

//▼五段階目
4960,0,comment,5	//コメント：グループ5
5010,MIS,face,5
5010,MIS,face_shake,S_R,5,10
5020,MIS,message,21,RT,S,0,0,POP,obj\\o016_009.bmp,voice\mis5_0009.ogg	//【美涼】「ちょっとこれって私が嘘つきってこと！？」
5230,AYA,face,7
5240,AYA,message,22,LB,N,0,0,POP,obj\\o017_010.bmp,voice\aya5_0010.ogg	//【文乃】「み、美涼……落ち着いてっ！？」
5240,AYA,msg_shake,S_R,2,30
5390,RIN,face_shake,S_R,5,10
5400,RIN,message,23,LT,S,0,0,POP,obj\\o018_007.bmp,voice\rin5_0007.ogg	//【利奈】「嘘は言ってないもの！　私は悪くないっ！」
5450,AYA,face,3
5450,AYA,face_shake,S_R,3,10
5600,MIS,face_shake,S_R,5,10
5600,MIS,message,24,RB,S,0,0,POP,obj\\o016_010.bmp,voice\mis5_0010.ogg	//【美涼】「ふざけないでっ！」
5660,MIS,se_shake,se\\se_537b.ogg,SINGLE,800
5660,AYA,se_shake,se\\se_537b.ogg,SINGLE,800
5660,RIN,se_shake,se\\se_537b.ogg,SINGLE,800
5660,MIS,coffin_shake,S_R,2,60
5660,AYA,coffin_shake,S_R,2,60
5660,RIN,coffin_shake,S_R,2,60
5670,MIS,face,3
5670,AYA,face,3
5670,RIN,face,3
5720,MIS,se_stop
5720,AYA,se_stop
5720,RIN,se_stop
5720,MIS,down_move,L,0.4				//中段→下段
5720,AYA,up_move,H,0.4					//中段→上段
5720,RIN,up_move,M,0.4					//下段→中段
5720,AYA,face,0
5720,RIN,face,8
5720,MIS,face,5
5820,MIS,face_shake,S_R,3,10
5830,MIS,message,25,T,S,0,0,POP,obj\\o016_011.bmp,voice\mis5_0011.ogg	//【美涼】「なんでよっ！　いやよっ！？」
5930,AYA,face,7
5940,RIN,face,4
5940,RIN,message,26,LB,N,0,0,FADE,obj\\o018_008.bmp,voice\rin5_0008.ogg	//【利奈】「私は悪くない……私のせいじゃないもんっ！！」
6160,MIS,face,4
6160,MIS,face_shake,S_X,5,10
6170,MIS,message,27,T,N,0,0,POP,obj\\o016_012.bmp,voice\mis5_0012.ogg	//【美涼】「くぅっ！　こんなの、認めないわよっ！」
6340,AYA,face,8
6350,AYA,message,28,B,N,0,0,FADE,obj\\o017_011.bmp,voice\aya5_0011.ogg	//【文乃】「あぁ……私には、どうすることも……」
6350,AYA,msg_shake,S_X,2,60
6570,MIS,face,3
6570,MIS,face_shake,S_X,3,350
6580,MIS,message,29,T,S,0,0,POP,obj\\o016_013.bmp,voice\mis5_0013.ogg	//【美涼】「いや、いやいやいや……いやぁぁぁっ！」

